
Website Input - Feature #1457

Link to search to preview results 

09/03/2016 10:34 PM - Luke Murphey

Status: Closed Start date: 09/03/2016

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category: Setup Page Estimated time: 0.00 hour

Target version: 3.2   

Description

The link should:

1. Ensure that sufficient options are provided (stop if not)

2. Opens in a new tab that runs the extraction

3. Work with a custom root endpoint

History

#1 - 09/21/2016 05:10 AM - Luke Murphey

- Subject changed from Link to search to make  to Link to search to preview results 

#2 - 09/21/2016 05:42 AM - Luke Murphey

Some params are not yet accepted by the search command:

User-agent

Name attributes

#3 - 09/21/2016 06:56 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
